@charset "UTF-8";
@import url("grid.css");

:root { /* 色変更される場合は、#以降のカラーコードを変更してください IE非対応 */
    --base-color: #1f303c;
    --link-color: #666;
    --linkhover-color: #999;
    --back-color: #f7f7f7;
    --border-color: #ccc;
    --white-color: #fff;
}

img {
	max-width:100%;
	height: auto;/*高さ自動*/
    display: block !important;
}
a {
    display:block;
    color: var(--link-color);
    text-decoration-line: none;
}
a:hover { 
    color: var(--linkhover-color);
}

/*ヘッダー
-------------------------------------*/
.header {
	display: flex;
    flex-direction: column;
    padding: 2rem 0 0 0;
    margin-bottom: 10px;
}
.header-box {
	display: none !important;
}
.header #open,#close  {
    position: absolute;
    top: 20px;
    right: 12px;
}
nav ul {
	flex-direction: column;
}
.header li {
	padding-top: 0;
}
#open {
    display: block;
    background: url(../img/button.png);
    background-repeat: no-repeat;
    background-size: contain;
    width: 50px;
    height: 50px;
    border: none;
    position: absolute;
    top: 20px;
    right: 12px;
}
#close  {
    display: block;
    background: url(../img/button2.png);
    background-repeat: no-repeat;
    background-size: contain;
    width: 50px;
    height: 50px;
    border: none;
    position: absolute;
    top: 20px;
    right: 12px;
}
#navi {
    display: none;
}
nav ul {
	display: flex;
    flex-direction: column;
    justify-content: space-around;
    list-style: none;
	margin: 1rem 0 0 0;
}
nav li {
	flex: 1 0 auto;
}
nav li a {
    text-decoration: none;
    text-align: center;
    width: 100%;
}
nav a:hover {
    background-color: var(--back-color);   
}
nav a {
    padding: 0.5rem;
}

@media screen and (min-width: 768px){
.header {
    flex-direction: row;
    margin-bottom: 0;
}
.header-box {
    display: block !important;
	margin-left: auto;
	margin-top: 8px;
}
.contact-button {
	padding: 1rem;
	border: 2px solid var(--base-color);
}
/* PC時はMENUボタンを非表示 */
#open,#close {
    display: none !important;
}
#navi {
    display: block !important;
}
nav ul {
	flex-direction: row;
}
}


    
/*メイン画像
-------------------------------------*/
.mainimg img {
    width: 100vw;
}

/*メインコンテンツ
-------------------------------------*/
.section-wrap{
    padding: 12.08vw 0;
}
.gray-back {
	background-color: var(--back-color);
}

@media screen and (min-width: 768px){
    .section-wrap{
        padding: 80px 0;
    }
}

@media screen and (min-width: 1080px){
    .section-wrap{
        padding: 100px 0;
    }
}

/*キャッチコピー
-------------------------------------*/
.catch {
    text-align: center;
}
.catch h2 {
    padding-bottom: 1rem;
}
.under {
    border-bottom: 0.4rem solid var(--base-color);
    padding:0 1rem 1rem 1rem;
}
.center {
	text-align: center;
	margin-bottom: 4rem;
}

/*申し込みの流れ
-------------------------------------*/
.flow.row {
	margin-bottom: 3rem;
}

/*フッター
-------------------------------------*/
footer {
    background-color: #f5f2e9; 
    padding: 3rem 0;
}
footer h4 {
    border-bottom: 3px solid var(--border-color);
}

/*お問い合わせ
-------------------------------------*/
.contact-box {
	border: 1px solid var(--border-color);
	text-align: center;
	padding: 2rem 0;
}
.table {
	margin: 4rem 0;
}
.table th {
	width: 100%;
	display: block;
}	
.table td {
	display: block;
}

@media screen and (min-width: 768px){
    .table th {
        width: 250px;
        display: table-cell;
    }
    .table td {
        display: table-cell;
    }
}

/*コピーライト
-------------------------------------*/
.copyright {
    color: #000;
    text-align: center;
    padding: 1rem 0;
    background: #f5f2e9;
}
.copyright a {
    color: #fff;
    text-decoration: none;
	display: inline;
}

/*ページトップへ戻るボタン
-------------------------------------*/
#pagetop {
    position: fixed;
    bottom: 15px;
    right: 15px;
    line-height: 1.1;
    z-index: 20;
}
#pagetop a {
    width: 60px;
    height: 60px;
    display: block;
    background-color: #666;
    border-radius: 50%;
    opacity: 0.9;
    transition: 0.3s;
}
#pagetop a:hover,
#pagetop a:active,
#pagetop a:focus{
    opacity: 0.6;
}
#pagetop a::before {
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    width: 25px;
    height: 25px;
    margin: auto;
    color: #fff;
    font-family: 'Font Awesome 5 Free';
    font-weight: 900;
    content: '\f062';
    font-size: 25px;
    text-align: center;
}





/*
# =================================================================
# カスタマイズ
# =================================================================
*/

body{
    color: #000;
}

.sp{
    display: block!important;
}

.pc{
    display: none!important;
}

.flex-box {
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}
    
.flex-box.align-fs {
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
}

.flex-box.align-c {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.flex-box.align-fe {
    -webkit-box-align: end;
        -ms-flex-align: end;
            align-items: flex-end;
  }

.flex-box.row-r {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
     -ms-flex-direction: row-reverse;
         flex-direction: row-reverse;
}

picture{
    display: block;
    line-height: 1;
}

.b{
    font-weight: 700;
}

.red{
    color: #d80c18;
}

.line-yellow{
    background: #ffe55f;
}

header{
    display: block;
    background: url(../images/fv_back_sp.webp) center no-repeat;
    background-size: cover;
    padding: 0;
    margin: 0;
}

header .container{
    height: 0;
    padding: 0;
    background: url(../images/fv_img_sp.webp) center 33.82vw no-repeat;
    background-size: contain;
    padding-bottom: calc(100%*700/414);
    position: relative;
}

header .fv-catch{
    position: absolute;
    top: 8.45vw;
    left: 0;
    right: 0;
    width: 91.30vw;
    line-height: 1;
    margin: auto;
}

header .main-title{
    position: absolute;
    bottom: 9.66vw;
    left: 0;
    right: 0;
    width: 96.62vw;
    line-height: 1;
    margin: auto;
}

.section-wrap.entry-conts{
    background-color: #00a59f;
    background-image: url(../images/white-diamond.png);
    background-position: center top;
    background-repeat: repeat;
    background-size: 128px 224px;
    padding: 6.04vw 0;
}

.entry-conts .entry-btn{
    width: 100%;
    margin: 0 auto;
    filter: drop-shadow(0.96vw 0.96vw 0 rgba(0,0,0,0.20));
}

.entry-conts .entry-btn a{
    transition: 0.3s;
}

.entry-conts .entry-btn a:hover,
.entry-conts .entry-btn a:active,
.entry-conts .entry-btn a:focus{
    filter: brightness(1.1);
}

.updown {
    animation-name:updown1;   /* アニメーション名の指定 */
    animation-delay:0s;   /* アニメーションの開始時間指定 */
    animation-duration: 2.5s;   /* アニメーション動作時間の指定 */
    animation-timing-function: ease-in-out;  /* アニメーションの動き指定（徐々に早く）*/
    animation-iteration-count: infinite; 
    }
    @keyframes updown1 {
    0% {
    transform: translateY(0);
    }
    50% {
    transform: translateY(-10px);
    }
    100% {
    transform: translateY(0);
    }
    }

.entry-conts .tyuui{
    font-size: 3.38vw;
    line-height: 1.5;
    color: #fff;
    margin: 3.62vw 0 0;
    font-feature-settings: "palt";
    letter-spacing: 0.03em;
}

h2.sec-title{
    line-height: 1;
    margin: 0 auto 8.45vw;
}

.section01 h2.sec-title{
    width: 91.06vw;
}

.section01 .about-box{
    background: #f5f2e9;
    border-radius: 1.92vw;
    padding: 7.25vw 3.62vw 3.62vw;
    position: relative;
}

.section01 .about-box:nth-of-type(n+2){
    margin-top: 12.08vw;
}

.section01 .about-box::after{
    position: absolute;
    content: url(../images/icon/arrow.svg);
    bottom: -9.66vw;
    left: 0;
    right: 0;
    width: 17.39vw;
    line-height: 1;
    margin: auto;
}

.section01 .about-box:last-of-type::after{
    content: none;
}

.section01 .about-box h3{
    line-height: 1;
    margin: 0 auto 4.83vw;
}

.section01 .about01 h3{
    width: 71.01vw;
}

.section01 .about02 h3{
    width: 81.64vw;
}

.section01 .about03 h3{
    width: 83.33vw;
}

.section01 .about04 h3{
    width: 74.64vw;
}

.section01 .about-img{
    width: 76.09vw;
    margin: 0 auto;
}

.section-wrap.section02{
    background-color: #d8eada;
    background-image: url(../images/sec02_back_sp.webp);
    background-position: center top;
    background-repeat: no-repeat;
    background-size: contain;
}

.section02 h2.sec-title{
    width: 69.81vw;
    margin-bottom: 9.66vw;
}

.section02 .flex-box:nth-of-type(n+2){
    margin-top: 9.66vw;
}

.section02 .merit-img{
    width: 100vw;
    margin: 0 -3.62vw -9.66vw;
}

.section02 h3{
    width: 90.34vw;
    line-height: 1;
    margin: 0 auto;
    filter: drop-shadow(0.24vw 0.24vw 1.44vw rgba(0,0,0,0.2));
}

.section03 h2.sec-title{
    width: 90.82vw;
}

.voice-box{
    background: #f5f2e9;
    padding: 1.44vw;
}

.section03 .voice-box:nth-of-type(n+2){
    margin-top: 7.25vw;
}

.voice-box .voice-box-in{
    border: 0.24vw solid #d5c8a0;
    padding: 6.04vw 3.62vw 4.83vw;
}

.voice-box h3{
    line-height: 1;
    margin: 0 auto 4.83vw;
}

.section03 .voice01 h3{
    width: 81.40vw;
}

.section03 .voice02 h3{
    width: 76.09vw;
}

.section03 .voice04 h3{
    width: 78.74vw;
}

.section03 .voice05 h3{
    width: 76.09vw;
}

.section03 .voice07 h3{
    width: 81.88vw;
}

.section03 .voice08 h3{
    width: 82.13vw;
}

.voice-box .voice-img{
    width: 48.31vw;
    margin: 0 auto 3.62vw;
}

.voice-box .voice-img img{
    border-radius: 50%;
}

.voice-box .voice-name{
    font-size: 4.35vw;
    font-weight: 500;
    line-height: 1.4;
    text-align: center;
    margin: 0 0 7.25vw;
    font-feature-settings: "palt";
    letter-spacing: 0.03em;
}

.voice-box .voice-name span{
    font-size: 3.38vw;
}

.voice-box .voice-name .occupation{
    display: inline-block;
    font-size: 4.35vw;
    color: #00a59f;
    margin-right: 4.83vw;
}

.accordion {
    position: relative;
}

/* ボタン */
.accordion-btn {
    bottom: 0;
    color: #fff;
    cursor: pointer;
    display: inline-block;
    font-size: 3.86vw;
    font-weight: 500;
    line-height: 1.3;
    left: 0;
    margin: auto;
    position: absolute;
    right: 0;
    padding: 0.75em 2em;
    background: #00a59f;
    border-radius: 9.66vw;
    text-align: center;
    transition: all .2s;
    width: fit-content;
    font-feature-settings: "palt";
    letter-spacing: 0.03em;
    z-index: 2;
}
  
/* 続きを読むボタンの表記 */
.accordion-btn::after {
    content: "続きを読む";
}

/* ボタンhover時のスタイル */
.accordion-btn:hover {
    filter: brightness(1.1);
}

.accordion-text {
    overflow: hidden; /* テキストを隠す */
    position: relative;
}

/* 最初に見えてるテキストエリアの高さ */
.accordion-text.is-hide {
    height: 39vw;
}

/* テキストをグラデーションで隠す */
.accordion-text::before {
    background: -webkit-linear-gradient(top, rgba(245,242,233,0) 0%, rgba(245,242,233,.9) 50%, rgba(245,242,233,.9) 50%, #f5f2e9 100%);
    background:         linear-gradient(top, rgba(245,242,233,0) 0%, rgba(245,242,233,.9) 50%, rgba(245,242,233,.9) 50%, #f5f2e9 100%);
    bottom: 0;
    content: "";
    height: 16.91vw; /* グラデーションで隠す高さ */
    position: absolute;
    z-index: 1;
    width: 100%;
}

/* 閉じるボタンの位置 */
.accordion-btn.is-show {
    bottom: 0;
}

/* 閉じるボタンの表記 */
.accordion-btn.is-show::after {
    content: "閉じる";
}

/* 続きを見るボタンをクリックしたらテキストを隠しているグラデーションを消す */
.accordion-btn.is-show + .accordion-text::before {
    display: none;
}

.voice-box .accordion-text p{
    font-size: 3.62vw;
    line-height: 1.6;
    margin: 0;
}

.voice-box .accordion-text p:nth-of-type(n+2){
    margin-top: 3.62vw;
}

.voice-box .accordion-text p:last-of-type{
    margin-bottom: 14.51vw;
}

.voice-box .accordion-text h4{
    font-size: 4.35vw;
    font-weight: 700;
    line-height: 1.3;
    color: #00a59f;
    margin: 0 0 2.42vw;
}

.voice-box .accordion-text h4:nth-of-type(n+2){
    margin-top: 4.83vw;
}

.section03 .voice08 .accordion-text h4{
    margin-top: 6.04vw;
}

.section-wrap.section04{
    background-color: #fdfbe2;
    background-image: url(../images/sec04_back_sp.webp);
    background-position: center top;
    background-repeat: no-repeat;
    background-size: contain;
}

.section04 h2.sec-title{
    width: 90.58vw;
}

.section04 .flex-box .flex-col{
    border: 0.60vw solid #00a59f;
    border-radius: 1.44vw;
    background: #fff;
    box-shadow: 0.24vw 0.24vw 1.92vw rgba(0,0,0,0.20);
}

.section04 .flex-box .flex-col:nth-child(n+2){
    margin-top: 7.25vw;
}

.section04 .flex-box .flex-col .reason-img img{
    border-radius: 0.96vw 0.96vw 0 0;
}

.section04 .flex-box .flex-col .reason-text-box{
    padding: 12.08vw 3.62vw 6.04vw;
    position: relative;
}

.section04 .flex-box .flex-col .reason-text-box .reason-num{
    position: absolute;
    top: -7.73vw;
    left: 0;
    right: 0;
    width: 15.45vw;
    margin: auto;
    line-height: 1;
}

.section04 .flex-box .flex-col .reason-text-box .reason-text{
    line-height: 1;
    margin: 0 auto;
}

.section04 .reason01 .reason-text-box .reason-text{
    width: 69.32vw;
}

.section04 .reason02 .reason-text-box .reason-text{
    width: 70.05vw;
}

.section04 .reason03 .reason-text-box .reason-text{
    width: 59.42vw;
}

.section04 .reason04 .reason-text-box .reason-text{
    width: 56.28vw;
}

.section04 .reason05 .reason-text-box .reason-text{
    width: 81.40vw;
}

.section-wrap.kouza-title-conts{
    background: url(../images/kouza_back_sp.webp) center no-repeat;
    background-size: cover;
    padding: 0;
}

.kouza-title-conts .container{
    height: 0;
    padding: 0;
    background: url(../images/kouza_img_sp.webp) center top no-repeat;
    background-size: contain;
    padding-bottom: calc(100%*520/414);
    position: relative;
}

.kouza-title-conts h2{
    position: absolute;
    bottom: 9.66vw;
    left: 0;
    right: 0;
    width: 96.62vw;
    line-height: 1;
    margin: auto;
}

.section05 h2.sec-title{
    width: 65.22vw;
}

.section05 .program-box{
    border: 0.72vw solid #00a59f;
    border-radius: 1.92vw;
    background: #fff;
}

.section05 .program-box:nth-of-type(n+2){
    margin-top: 7.25vw;
}

.section05 .program-box .program-text{
    width: 100%;
    padding: 14.49vw 3.62vw 6.04vw;
    position: relative;
}

.section05 .program-box .program-text .program-num{
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    width: 37.20vw;
    margin: auto;
    line-height: 1;
}

.section05 .program-box .program-text h3{
    line-height: 1;
    margin: 0 auto;
}

.section05 .program01 .program-text h3{
    width: 69.81vw;
}

.section05 .program02 .program-text h3{
    width: 83.33vw;
}

.section05 .program03 .program-text h3{
    width: 67.15vw;
}

.section05 .program-box .program-img{
    width: 100%;
}

.section05 .program-box .program-img img{
    border-radius: 0 0 1.44vw 1.44vw;
}

.section-wrap.section06{
    background-color: #faf8f2;
    background-image: url(../images/lined-paper-2.png);
    background-position: center top;
    background-repeat: repeat;
    background-size: 412px 300px;
}

.section06 h2.sec-title{
    width: 41.06vw;
    margin-bottom: 12.08vw;
}

.section06 .onayami-box:nth-of-type(n+2){
    margin-top: 12.08vw;
}

.section06 .onayami-box.onayami01{
    margin-bottom: 9.66vw;
}

.section06 .onayami-box h3{
    line-height: 1;
    margin: 0 auto 4.83vw;
}

.section06 .onayami01 h3{
    width: 84.78vw;
}

.section06 .onayami02 h3{
    width: 62.80vw;
}

.section06 .onayami03 h3{
    width: 92.75vw;
}

.section06 .onayami-box .flex-box{
    position: relative;
}

.section06 .onayami-box ul{
    width: 100%;
    list-style: none;
    margin: 0;
}

.section06 .onayami-box ul li{
    font-size: 4.35vw;
    font-weight: 500;
    line-height: 1.4;
    margin: 0;
    padding: 0.72vw 0 0.72vw 7.25vw;
    background: url(../images/icon/check.svg) left 0.72vw no-repeat;
    background-size: 5.80vw 5.80vw;
    font-feature-settings: "palt";
    letter-spacing: 0.03em;
}

.section06 .onayami-box ul li:nth-child(n+2){
    margin-top: 1.21vw;
}

.section06 .onayami-box.onayami01 .onayami-img{
    position: absolute;
    top: -1.21vw;
    right: 0;
    width: 28.50vw;
    margin: auto;
    line-height: 1;
}

.section06 .onayami-box.onayami02 .onayami-img{
    position: absolute;
    top: -2.42vw;
    right: -1.21vw;
    width: 35.51vw;
    margin: auto;
    line-height: 1;
}

.section06 .onayami-box.onayami03 .onayami-img{
    width: 64.73vw;
    margin: 3.62vw auto 0;
}

.section06 .arrow{
    width: 17.39vw;
    margin: 0 auto 4.83vw;
}

.section06 .catch{
    width: 85.02vw;
    line-height: 1;
    margin: 0 auto;
}

.section07 h2.sec-title{
    width: 90.82vw;
}

.section07 .voice-box:nth-of-type(n+2){
    margin-top: 7.25vw;
}

.section07 .voice01 h3{
    width: 81.64vw;
}

.section07 .voice02 h3{
    width: 77.29vw;
}

.section07 .voice03 h3{
    width: 76.57vw;
}

.section07 .voice04 h3{
    width: 74.88vw;
}

.section07 .voice05 h3{
    width: 77.78vw;
}

.section07 .voice-box.voice01 .voice-name .occupation{
    display: block;
    margin-right: 0;
}

.section07 .voice-box.voice01 .accordion-text h4,
.section07 .voice-box.voice03 .accordion-text h4{
    color: #fff;
    background: #00a59f;
    border-radius: 4.83vw;
    text-align: center;
    padding: 1.68vw 4.83vw 1.21vw;
    margin: 0 0 4.83vw;
}

.section07 .voice-box.voice01 .accordion-text h4:nth-of-type(n+2),
.section07 .voice-box.voice03 .accordion-text h4:nth-of-type(n+2){
    margin-top: 7.25vw;
}

.section07 .voice-box .accordion-text dl dt{
    font-size: 3.86vw;
    font-weight: 700;
    line-height: 1.4;
    color: #00a59f;
    margin: 0 0 3.62vw;
}

.section07 .voice-box .accordion-text dl dt:nth-of-type(n+2){
    margin-top: 6.04vw;
}

.section07 .voice-box .accordion-text dl dd p{
    margin-bottom: 0 !important;
}

.section07 .voice-box .accordion-text dl:last-of-type dd:last-of-type{
    margin-bottom: 14.51vw;
}

.section-wrap.section08{
    background-color: #ecf4e3;
    background-image: url(../images/textured-stripes.png);
    background-position: center top;
    background-repeat: repeat;
    background-size: 256px 256px;
}

.section08 h2.sec-title{
    width: 100%;
    margin-bottom: 12.08vw;
}

.section08 .profile-flex01{
    margin: 0 0 9.66vw;
}

.section08 .profile-flex01 .profile-img{
    width: 100%;
    max-width: 60.39vw;
    margin: 0 auto 6.04vw;
}

.section08 .profile-flex01 .profile-text{
    width: 100%;
}

.section08 .profile-flex01 .profile-text .katagaki{
    font-size: 3.86vw;
    font-weight: 500;
    line-height: 1.5;
    text-align: center;
    margin: 0 0 2.42vw;
    font-feature-settings: "palt";
    letter-spacing: 0.03em;
}

.section08 .profile-flex01 .profile-text h3{
    font-size: 6.76vw;
    font-weight: 700;
    line-height: 1.3;
    text-align: center;
    margin: 0 0 6.04vw;
}

.section08 .profile-flex01 .profile-text .info-box{
    background: #fff;
    border-radius: 1.92vw;
    padding: 4.83vw;
}

.section08 .profile-flex01 .profile-text .info-box dl{
    display: flex;
    flex-wrap: wrap;
    margin: 0 auto;
    width: 77.29vw;
}

.section08 .profile-flex01 .profile-text .info-box dl dt{
    font-size: 3.86vw;
    font-weight: 500;
    line-height: 1.3;
    color: #fff;
    text-align: center;
    background: #00a59f;
    padding: 0.96vw 2.42vw;
    border-radius: 1.44vw;
    margin: 0 3.5% 5% 0;
    width: 28%;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.section08 .profile-flex01 .profile-text .info-box dl dd{
    font-size: 3.86vw;
    line-height: 1.5;
    margin: 0 0 5% 0;
    display: flex;
    flex-direction: column;
    justify-content: center;
    width: 68.5%;
}

.section08 .profile-flex01 .profile-text .info-box dl dt:last-of-type,
.section08 .profile-flex01 .profile-text .info-box dl dd:last-of-type{
    margin-bottom: 0;
}

.section08 .profile-flex02:nth-of-type(n+2){
    margin-top: 7.25vw;
}

.section08 .profile-flex02 > .text-conts{
    width: 100%;
}

.section08 .profile-flex02 > .text-conts p{
    font-size: 3.62vw;
    line-height: 1.6;
    margin: 0;
}

.section08 .profile-flex02 > .text-conts p:nth-of-type(n+2){
    margin-top: 4.83vw;
}

.section08 .profile-flex02 > .img-conts{
    width: 100%;
    margin: 6.04vw 0 0;
}

.section08 .book-box{
    background: #fff;
    border-radius: 1.92vw;
    padding: 6.04vw 3.62vw;
    margin-top: 12.08vw;
}

.section08 .book-box .book-img{
    width: 100%;
    max-width: 28.99vw;
    margin: 0 auto 4.83vw;
    filter: drop-shadow(0.24vw 0.24vw 1.44vw rgba(0,0,0,0.15));
}

.section08 .book-box .book-text{
    width: 100%;
}

.section08 .book-box .book-text h4{
    font-size: 3.86vw;
    font-weight: 700;
    line-height: 1.3;
    color: #fff;
    text-align: center;
    background: #e84572;
    padding: 0.72vw 3.62vw;
    border-radius: 4.83vw;
    width: fit-content;
    margin: 0 auto 2.42vw;
}

.section08 .book-box .book-text .book-title{
    font-size: 5.31vw;
    font-weight: 700;
    line-height: 1.3;
    text-align: center;
    margin: 0 0 1.21vw;
    font-feature-settings: "palt";
    letter-spacing: 0.03em;
}

.section08 .book-box .book-text .book-company{
    font-size: 2.90vw;
    line-height: 1.3;
    text-align: center;
    margin: 0;
}

.section-wrap.section09{
    padding-bottom: 6.04vw;
}

.section09 h2.sec-title{
    width: 46.38vw;
}

.section09 .accordion-conts{
    width: 100%;
    padding: 0;
    margin: 0 auto;
}

.section09 .accordion-conts .accordion-title{
    font-size: 4.35vw;
    font-weight: 700;
    line-height: 1.4;
    color: #fff;
    background: #00a59f;
    padding: 2.42vw 6.04vw 1.68vw 13.29vw;
    min-height: 15.94vw;
    border-radius: 1.44vw;
    margin: 0 0 6.04vw;
    position: relative;
    cursor: pointer;
    font-feature-settings: "palt";
    letter-spacing: 0.03em;
}

.section09 .accordion-conts .accordion-title span{
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    left: 0;
    right: 0;
    padding: 2.42vw 6.04vw 1.68vw 13.29vw;
}

.section09 .accordion-conts .accordion-title::before{
    position: absolute;
    content: url(../images/icon/question.svg);
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    left: 2.42vw;
    width: 8.70vw;
    height: 8.70vw;
    margin: auto;
}

.section09 .accordion-conts .accordion-title::after{
    content: "\25BC";
    position: absolute;
    top: 53%;
    right: 2.42vw;
    transform: translateY(-50%);
    font-size: 2.90vw;
}

.section09 .accordion-conts .accordion-title.open::after{
    content: "\25B2";
}

.section09 .accordion-conts .accordion-text02{
    display: none;
    font-size: 3.86vw;
    line-height: 1.6;
    padding: 0 0 0 13.29vw;
    margin: 0 0 7.25vw;
    position: relative;
}

.section09 .accordion-conts .accordion-text02:last-of-type{
    margin-bottom: 6.04vw;
}

.section09 .accordion-conts .accordion-text02::before{
    position: absolute;
    content: url(../images/icon/answer.svg);
    top: 1.21vw;
    left: 2.42vw;
    width: 8.70vw;
    height: 8.70vw;
    margin: auto;
}

.section09 .accordion-conts .accordion-text02 .tyuui{
    display: block;
    font-size: 3.14vw;
    margin-top: 1.21vw;
}

footer {
    padding: 6.04vw 0 2.42vw;
}

.footer-menu{
    margin: 0;
    text-align: center;
}

.footer-menu li{
    list-style: none;
    font-size: 3.38vw;
    margin: 0;
    padding: 0;
    line-height: 1.3;
}

.footer-menu li:nth-child(n+2){
    margin-top: 2.42vw;
}

.footer-menu li a{
    text-decoration: none;
    color: #000;
}

.footer-menu li a:hover,
.footer-menu li a:active,
.footer-menu li a:focus{
    text-decoration: underline;
}

.copyright{
    padding: 4.83vw 0 0;
}

.copyright small{
    font-size: 3.38vw;
}


/* プライバシーポリシーページ */

.wrap{
    display: grid;
    grid-template-rows: 1fr auto;
    grid-template-columns: 100%;
    min-height: 100vh;
}

.privacy-sec h1.main-title{
    font-size: 6.28vw;
    font-weight: 700;
    line-height: 1.4;
    text-align: center;
    margin: 0 0 9.66vw;
}

.privacy-sec p{
    font-size: 3.86vw;
    line-height: 1.6;
    margin-bottom: 2.42vw;
}

.privacy-sec h2{
    font-size: 4.83vw;
    font-weight: 700;
    line-height: 1.3;
    color: #00a59f;
    margin-top: 7.25vw;
    margin-bottom: 2.42vw;
}

.privacy-sec ol li{
    margin-bottom: 2.42vw;
}

.privacy-sec ol ol{
    margin: 2.42vw 0 0 4.83vw;
    font-size: 100%;
}


/* 特商法ページ */

.law-sec h1.main-title{
    font-size: 6.28vw;
    font-weight: 700;
    line-height: 1.4;
    text-align: center;
    margin: 0 0 9.66vw;
}


/* サンクスページ */

.thanks-sec h1.main-title{
    font-size: 6.28vw;
    font-weight: 700;
    line-height: 1.4;
    text-align: center;
    margin: 0 0 9.66vw;
}

.thanks-sec p{
    font-size: 3.86vw;
    line-height: 1.6;
    margin: 0;
}

.thanks-sec p:nth-of-type(n+2){
    margin-top: 3.62vw;
}






@media (min-width : 768px){

    .sp{
		display: none!important;
	}

	.pc{
		display: block!important;
	}

    header{
        display: block;
        background: url(../images/fv_back_pc.webp) center no-repeat;
        background-size: cover;
        padding: 0;
        margin: 0;
    }
    
    header .container{
        max-width: 1350px;
        height: 0;
        padding: 0;
        background: url(../images/fv_img_pc.webp) center top no-repeat;
        background-size: 125vw 74.07vw;
        padding-bottom: calc(100%*800/1080);
    }

    header .fv-conts{
        max-width: 1080px;
        height: 0;
        padding: 0;
        margin: 0 auto;
        padding-bottom: calc(100%*800/1080);
        position: relative;
    }

    header .fv-text{
        position: absolute;
        top: 50%;
        transform: translateY(-50%);
        right: 2.59vw;
        width: 61.85vw;
        margin: auto;
    }
    
    header .fv-catch{
        position: static;
        width: 85.2%;
        margin: 0 auto 5.09vw;
    }
    
    header .main-title{
        position: static;
        width: 100%;
    }
    
    .section-wrap.entry-conts{
        padding: 40px 0 30px;
    }
    
    .entry-conts .entry-btn{
        width: 73.1%;
        max-width: 700px;
        filter: drop-shadow(4px 4px 0 rgba(0,0,0,0.20));
    }
    
    .updown {
        animation-name:updown1;   /* アニメーション名の指定 */
        animation-delay:0s;   /* アニメーションの開始時間指定 */
        animation-duration: 2.5s;   /* アニメーション動作時間の指定 */
        animation-timing-function: ease-in-out;  /* アニメーションの動き指定（徐々に早く）*/
        animation-iteration-count: infinite; 
        }
        @keyframes updown1 {
        0% {
        transform: translateY(0);
        }
        50% {
        transform: translateY(-20px);
        }
        100% {
        transform: translateY(0);
        }
        }
    
    .entry-conts .tyuui{
        font-size: 1.6rem;
        max-width: 510px;
        margin: 15px auto 0;
    }
    
    h2.sec-title{
        margin: 0 auto 50px;
    }
    
    .section01 h2.sec-title{
        width: 80%;
        max-width: 766px;
    }
    
    .section01 .about-box{
        width: 91.9%;
        max-width: 880px;
        border-radius: 10px;
        padding: 40px 30px 25px;
        margin: 0 auto;
    }
    
    .section01 .about-box:nth-of-type(n+2){
        margin-top: 80px;
    }
    
    .section01 .about-box::after{
        bottom: -56px;
        width: 96px;
    }
    
    .section01 .about-box h3{
        margin: 0 auto 25px;
    }
    
    .section01 .about01 h3{
        width: 93.4%;
        max-width: 724px;
    }
    
    .section01 .about02 h3{
        width: 100%;
        max-width: 775px;
    }
    
    .section01 .about03 h3{
        width: 94.5%;
        max-width: 732px;
    }
    
    .section01 .about04 h3{
        width: 73.9%;
        max-width: 573px;
    }
    
    .section01 .about-img{
        width: 58.1%;
        max-width: 450px;
    }
    
    .section-wrap.section02{
        background: url(../images/sec02_back_pc.webp) center no-repeat;
        background-size: cover;
        background-attachment: fixed;
    }

    .section-wrap.section02 .container{
        max-width: 1420px;
    }
    
    .section02 h2.sec-title{
        width: 51.4%;
        max-width: 492px;
        margin-bottom: 80px;
    }
    
    .section02 .flex-box:nth-of-type(n+2){
        margin-top: 65px;
    }
    
    .section02 .merit-img{
        width: 59.7%;
    }

    .section02 .flex-box:nth-of-type(odd) .merit-img{
        margin: 0 -10.5% 0 0;
    }

    .section02 .flex-box:nth-of-type(even) .merit-img{
        margin: 0 0 0 -10.5%;
    }
    
    .section02 h3{
        width: 50.8%;
        margin: 0;
        filter: drop-shadow(1px 1px 10px rgba(0,0,0,0.2));
    }
    
    .section03 h2.sec-title{
        width: 69.5%;
        max-width: 665px;
    }
    
    .voice-box{
        padding: 8px;
    }
    
    .section03 .voice-box:nth-of-type(n+2){
        margin-top: 50px;
    }
    
    .voice-box .voice-box-in{
        border: 1px solid #d5c8a0;
        padding: 40px 40px 30px;
    }

    .voice-box .voice-img{
        float: right;
        width: 31.8%;
        max-width: 280px;
        margin: 0 0 3.4% 3.4%;
    }
    
    .voice-box h3{
        padding: 0 0 15px;
        margin: 0 0 20px;
        border-bottom: 3px dotted #00a59f;
    }
    
    .section03 .voice01 h3{
        width: 63.5%;
        max-width: 559px;
    }
    
    .section03 .voice02 h3{
        width: 61.4%;
        max-width: 540px;
    }
    
    .section03 .voice04 h3{
        width: 55.3%;
        max-width: 487px;
    }
    
    .section03 .voice05 h3{
        width: 56.5%;
        max-width: 497px;
    }

    .section03 .voice07 h3{
        width: 62.2%;
        max-width: 547px;
    }

    .section03 .voice08 h3{
        width: 64.3%;
        max-width: 566px;
    }
    
    .voice-box .voice-name{
        font-size: 2.0rem;
        text-align: left;
        margin: 0 0 40px;
    }
    
    .voice-box .voice-name span{
        font-size: 1.6rem;
    }
    
    .voice-box .voice-name .occupation{
        font-size: 2.0rem;
        margin-right: 20px;
    }
    
    /* ボタン */
    .accordion-btn {
        font-size: 1.8rem;
        padding: 0.75em 3em;
        border-radius: 40px;
    }
    
    /* 最初に見えてるテキストエリアの高さ */
    .accordion-text.is-hide {
        height: 180px;
    }
    
    /* テキストをグラデーションで隠す */
    .accordion-text::before {
        height: 80px; /* グラデーションで隠す高さ */
    }
    
    .voice-box .accordion-text p{
        font-size: 1.6rem;
        line-height: 1.8;
    }
    
    .voice-box .accordion-text p:nth-of-type(n+2){
        margin-top: 20px;
    }
    
    .voice-box .accordion-text p:last-of-type{
        margin-bottom: 75px;
    }
    
    .voice-box .accordion-text h4{
        font-size: 1.8rem;
        margin: 0 0 15px;
    }
    
    .voice-box .accordion-text h4:nth-of-type(n+2){
        margin-top: 40px;
    }

    .section03 .voice08 .accordion-text h4{
        margin-top: 50px;
    }
    
    .section-wrap.section04{
        background: url(../images/sec04_back_pc.webp) center no-repeat;
        background-size: cover;
        background-attachment: fixed;
    }
    
    .section04 h2.sec-title{
        width: 66.8%;
        max-width: 640px;
    }
    
    .section04 .flex-box .flex-col{
        width: 47.5%;
        border: 3px solid #00a59f;
        border-radius: 8px;
        box-shadow: 1px 1px 10px rgba(0,0,0,0.20);
        margin: 0 !important;
    }
    
    .section04 .flex-box .flex-col:nth-child(n+3){
        margin-top: 5% !important;
    }

    .section04 .flex-box .flex-col:last-child{
        margin: 5% auto 0 !important;
    }
    
    .section04 .flex-box .flex-col .reason-img img{
        border-radius: 6px 6px 0 0;
    }
    
    .section04 .flex-box .flex-col .reason-text-box{
        padding: 50px 15px 30px;
    }
    
    .section04 .flex-box .flex-col .reason-text-box .reason-num{
        top: -32px;
        width: 64px;
    }
    
    .section04 .reason01 .reason-text-box .reason-text{
        width: 80.2%;
        max-width: 376px;
    }
    
    .section04 .reason02 .reason-text-box .reason-text{
        width: 80.4%;
        max-width: 377px;
    }
    
    .section04 .reason03 .reason-text-box .reason-text{
        width: 68.7%;
        max-width: 322px;
    }
    
    .section04 .reason04 .reason-text-box .reason-text{
        width: 65.0%;
        max-width: 305px;
    }
    
    .section04 .reason05 .reason-text-box .reason-text{
        width: 90.2%;
        max-width: 423px;
    }
    
    .section-wrap.kouza-title-conts{
        background: url(../images/kouza_back_pc.webp) center no-repeat;
        background-size: cover;
        padding: 0;
    }
    
    .kouza-title-conts .container{
        padding: 0;
        background: url(../images/kouza_img_pc.webp) center top no-repeat;
        background-size: 100vw 50vw;
        padding-bottom: calc(100%*540/1080);
    }
    
    .kouza-title-conts h2{
        top: 50%;
        transform: translateY(-50%);
        left: auto;
        right: 2.78vw;
        bottom: auto;
        width: 55.65vw;
        margin: auto;
    }
    
    .section05 h2.sec-title{
        width: 47.7%;
        max-width: 457px;
    }
    
    .section05 .program-box{
        border: 4px solid #00a59f;
        border-radius: 10px;
    }
    
    .section05 .program-box:nth-of-type(n+2){
        margin-top: 50px;
    }
    
    .section05 .program-box .program-text{
        width: 64.7%;
        padding: 70px 30px 40px;
    }
    
    .section05 .program-box .program-text .program-num{
        top: -2px;
        left: -2px;
        right: auto;
        width: 176px;
    }
    
    .section05 .program-box .program-text h3{
        margin: 0;
    }
    
    .section05 .program01 .program-text h3{
        width: 100%;
        max-width: 511px;
    }
    
    .section05 .program02 .program-text h3{
        width: 98.2%;
        max-width: 503px;
    }
    
    .section05 .program03 .program-text h3{
        width: 72.9%;
        max-width: 373px;
    }
    
    .section05 .program-box .program-img{
        width: 35.3%;
        border-radius: 0 8px 8px 0;
        min-height: 200px;
    }
    
    .section05 .program01 .program-img{
        background: url(../images/sec05_img01_pc.webp) center no-repeat;
        background-size: cover;
    }

    .section05 .program02 .program-img{
        background: url(../images/sec05_img02_pc.webp) center no-repeat;
        background-size: cover;
    }

    .section05 .program03 .program-img{
        background: url(../images/sec05_img03_pc.webp) center no-repeat;
        background-size: cover;
    }
    
    .section06 h2.sec-title{
        width: 30.1%;
        max-width: 288px;
        margin-bottom: 65px;
    }
    
    .section06 .onayami-box:nth-of-type(n+2){
        margin-top: 65px;
    }

    .section06 .onayami-box.onayami01{
        margin-bottom: 65px;
    }
    
    .section06 .onayami-box h3{
        margin: 0 auto 30px;
    }
    
    .section06 .onayami01 h3{
        width: 53.6%;
        max-width: 513px;
    }
    
    .section06 .onayami02 h3{
        width: 40.7%;
        max-width: 390px;
    }
    
    .section06 .onayami03 h3{
        width: 59.7%;
        max-width: 572px;
    }
    
    .section06 .onayami-box .flex-box{
        max-width: 860px;
        margin: 0 auto;
    }

    .section06 .onayami-box.onayami01 ul{
        width: 80.5%;
    }
    
    .section06 .onayami-box.onayami02 ul{
        width: 75.7%;
    }

    .section06 .onayami-box.onayami03 ul{
        width: 58.1%;
    }
    
    .section06 .onayami-box ul li{
        font-size: 2.0rem;
        padding: 3px 0 3px 32px;
        background-position: left 3px;
        background-size: 26px 26px;
    }
    
    .section06 .onayami-box ul li:nth-child(n+2){
        margin-top: 10px;
    }
    
    .section06 .onayami-box.onayami01 .onayami-img{
        position: static;
        bottom: auto;
        right: auto;
        width: 19.5%;
        max-width: 168px;
        margin: 0;
    }
    
    .section06 .onayami-box.onayami02 .onayami-img{
        position: static;
        top: auto;
        right: auto;
        width: 24.3%;
        max-width: 209px;
        margin: 0;
    }
    
    .section06 .onayami-box.onayami03 .onayami-img{
        width: 41.9%;
        max-width: 360px;
        margin: 0;
    }
    
    .section06 .arrow{
        width: 96px;
        margin: 55px auto 25px;
    }
    
    .section06 .catch{
        width: 57.8%;
        max-width: 553px;
    }
    
    .section07 h2.sec-title{
        width: 69.5%;
        max-width: 665px;
    }
    
    .section07 .voice-box:nth-of-type(n+2){
        margin-top: 50px;
    }
    
    .section07 .voice01 h3{
        width: 58.9%;
        max-width: 518px;
    }
    
    .section07 .voice02 h3{
        width: 51.5%;
        max-width: 453px;
    }
    
    .section07 .voice03 h3{
        width: 51.1%;
        max-width: 450px;
    }

    .section07 .voice04 h3{
        width: 58.1%;
        max-width: 511px;
    }
    
    .section07 .voice05 h3{
        width: 51.8%;
        max-width: 456px;
    }
    
    .section07 .voice-box.voice01 .voice-name .occupation{
        display: inline-block;
        margin-right: 20px;
    }
    
    .section07 .voice-box.voice01 .accordion-text h4,
    .section07 .voice-box.voice03 .accordion-text h4{
        border-radius: 25px;
        text-align: left;
        padding: 8px 25px 6px;
        margin: 0 0 30px;
    }
    
    .section07 .voice-box.voice01 .accordion-text h4:nth-of-type(n+2),
    .section07 .voice-box.voice03 .accordion-text h4:nth-of-type(n+2){
        margin-top: 50px;
    }
    
    .section07 .voice-box .accordion-text dl dt{
        font-size: 1.6rem;
        margin: 0 0 20px;
    }
    
    .section07 .voice-box .accordion-text dl dt:nth-of-type(n+2){
        margin-top: 40px;
    }
    
    .section07 .voice-box .accordion-text dl:last-of-type dd:last-of-type{
        margin-bottom: 75px;
    }
    
    .section08 h2.sec-title{
        width: 71.5%;
        max-width: 685px;
        margin-bottom: 65px;
    }
    
    .section08 .profile-flex01{
        margin: 0 0 65px;
    }
    
    .section08 .profile-flex01 .profile-img{
        width: 35%;
        max-width: 350px;
        margin: 0;
    }
    
    .section08 .profile-flex01 .profile-text{
        width: 61%;
    }
    
    .section08 .profile-flex01 .profile-text .katagaki{
        font-size: 1.8rem;
        text-align: left;
        margin: 0 0 10px;
    }
    
    .section08 .profile-flex01 .profile-text h3{
        font-size: 3.2rem;
        text-align: left;
        margin: 0 0 30px;
    }
    
    .section08 .profile-flex01 .profile-text .info-box{
        max-width: 500px;
        border-radius: 10px;
        padding: 30px;
    }
    
    .section08 .profile-flex01 .profile-text .info-box dl{
        margin: 0;
        width: 100%;
        max-width: 370px;
    }
    
    .section08 .profile-flex01 .profile-text .info-box dl dt{
        font-size: 1.8rem;
        padding: 3px 10px;
        border-radius: 6px;
        margin: 0 15px 20px 0;
        width: 100px;
    }
    
    .section08 .profile-flex01 .profile-text .info-box dl dd{
        font-size: 1.8rem;
        margin: 0 0 20px 0;
        width: auto;
    }
    
    .section08 .profile-flex02:nth-of-type(n+2){
        margin-top: 65px;
    }
    
    .section08 .profile-flex02 > .text-conts{
        width: 55%;
    }
    
    .section08 .profile-flex02 > .text-conts p{
        font-size: 1.6rem;
        line-height: 1.8;
    }
    
    .section08 .profile-flex02 > .text-conts p:nth-of-type(n+2){
        margin-top: 25px;
    }
    
    .section08 .profile-flex02 > .img-conts{
        width: 40%;
        margin: 0;
    }
    
    .section08 .book-box{
        width: 70%;
        max-width: 650px;
        border-radius: 10px;
        padding: 25px 30px;
        margin: 65px auto 0;
    }
    
    .section08 .book-box .book-img{
        width: 26.3%;
        max-width: 150px;
        margin: 0;
        filter: drop-shadow(1px 1px 6px rgba(0,0,0,0.15));
    }
    
    .section08 .book-box .book-text{
        width: 68.4%;
        max-width: 350px;
    }
    
    .section08 .book-box .book-text h4{
        font-size: 1.8rem;
        padding: 3px 20px;
        border-radius: 20px;
        margin: 0 0 15px;
    }
    
    .section08 .book-box .book-text .book-title{
        font-size: 2.6rem;
        line-height: 1.3;
        text-align: left;
        margin: 0 0 10px;
    }
    
    .section08 .book-box .book-text .book-company{
        font-size: 1.4rem;
        text-align: right;
    }
    
    .section-wrap.section09{
        padding-bottom: 50px;
    }
    
    .section09 h2.sec-title{
        width: 33.4%;
        max-width: 320px;
    }
    
    .section09 .accordion-conts{
        max-width: 900px;
        margin: 0 auto;
    }
    
    .section09 .accordion-conts .accordion-title{        
        font-size: 2.0rem;
        margin-bottom: 30px;
        padding: 14px 60px 10px 85px;
        min-height: 80px;
        border-radius: 8px;
    }
    
    .section09 .accordion-conts .accordion-title span{
        padding: 14px 60px 10px 85px;
    }
    
    .section09 .accordion-conts .accordion-title::before{
        left: 20px;
        width: 48px;
        height: 48px;
    }
    
    .section09 .accordion-conts .accordion-title::after{
        right: 20px;
        font-size: 1.4rem;
    }
    
    .section09 .accordion-conts .accordion-text02{
        font-size: 1.6rem;
        line-height: 1.8;
        margin-bottom: 50px;
        padding: 0 0 0 85px;
    }

    .section09 .accordion-conts .accordion-text02:last-of-type{
        margin-bottom: 30px;
    }
    
    .section09 .accordion-conts .accordion-text02::before{
        top: 4px;
        left: 20px;
        width: 48px;
        height: 48px;
    }
    
    .section09 .accordion-conts .accordion-text02 .tyuui{
        font-size: 1.4rem;
        margin-top: 5px;
    }

    footer {
        padding: 40px 0 15px;
    }
    
    .footer-menu li{
        font-size: 1.4rem;
        display: inline-block;
        margin: 0 0 0 40px !important;
    }
    
    .footer-menu li:first-child{
        margin-left: 0 !important;
    }
    
    .copyright{
        padding: 25px 0 0;
    }
    
    .copyright small{
        font-size: 1.4rem;
    }


    /* プライバシーポリシーページ */

    .privacy-sec .container{
        max-width: 930px;
    }

    .privacy-sec h1.main-title{
        font-size: 3.8rem;
        margin-bottom: 50px;
    }
    
    .privacy-sec p{
        font-size: 1.6rem;
        line-height: 1.8;
        margin-bottom: 15px;
    }
    
    .privacy-sec h2{
        font-size: 2.4rem;
        margin-top: 40px;
        margin-bottom: 15px;
    }
    
    .privacy-sec ol li{
        margin-bottom: 15px;
    }
    
    .privacy-sec ol ol{
        margin: 15px 0 0 20px;
    }


    /* 特商法ページ */

    .law-sec .container{
        max-width: 930px;
    }

    .law-sec h1.main-title{
        font-size: 3.8rem;
        margin-bottom: 50px;
    }


    /* サンクスページ */

    .thanks-sec h1.main-title{
        font-size: 3.8rem;
        margin-bottom: 50px;
    }
    
    .thanks-sec p{
        font-size: 1.8rem;
        line-height: 1.8;
        text-align: center;
    }
    
    .thanks-sec p:nth-of-type(n+2){
        margin-top: 20px;
    }


    
    




}



@media (min-width : 1080px){
    
    header .container{
        height: 800px;
        background-size: 1350px 800px;
        padding-bottom: 0;
    }

    header .fv-conts{
        height: 800px;
        padding-bottom: 0;
    }

    header .fv-text{
        right: 28px;
        width: 668px;
    }
    
    header .fv-catch{
        margin: 0 auto 55px;
    }
    
    .section-wrap.entry-conts{
        padding: 50px 0 40px;
    }

    h2.sec-title{
        margin: 0 auto 60px;
    }

    .section01 .about-box{
        padding: 50px 40px 30px;
    }
    
    .section01 .about-box:nth-of-type(n+2){
        margin-top: 100px;
    }

    .section01 .about-box::after{
        bottom: -70px;
        width: 120px;
    }
    
    .section01 .about-box h3{
        margin: 0 auto 30px;
    }

    .section02 h2.sec-title{
        margin-bottom: 100px;
    }

    .section02 .flex-box:nth-of-type(n+2){
        margin-top: 80px;
    }

    .section02 .merit-img{
        width: 59.7%;
    }

    .section02 .flex-box:nth-of-type(odd) .merit-img{
        margin: 0 -4.5% 0 0;
    }

    .section02 .flex-box:nth-of-type(even) .merit-img{
        margin: 0 0 0 -4.5%;
    }
    
    .section02 h3{
        width: 44.8%;
    }

    .voice-box{
        padding: 10px;
    }

    .section03 .voice-box:nth-of-type(n+2){
        margin-top: 60px;
    }

    .voice-box .voice-box-in{
        padding: 50px 50px 40px;
    }

    .voice-box .voice-img{
        margin: 0 0 30px 30px;
    }

    .voice-box .voice-name{
        font-size: 2.4rem;
        margin: 0 0 50px;
    }

    .voice-box .voice-name span{
        font-size: 1.8rem;
    }

    .voice-box .voice-name .occupation{
        font-size: 2.4rem;
    }

    .section04 .flex-box .flex-col .reason-text-box{
        padding: 60px 15px 40px;
    }
    
    .section04 .flex-box .flex-col .reason-text-box .reason-num{
        top: -40px;
        width: 80px;
    }

    .kouza-title-conts .container{
        height: 540px;
        background-size: 1080px 540px;
        padding-bottom: 0;
    }

    .kouza-title-conts h2{
        right: 30px;
        width: 601px;
    }

    .section05 .program-box:nth-of-type(n+2){
        margin-top: 60px;
    }

    .section05 .program-box .program-text{
        width: 59.7%;
        padding: 90px 40px 50px;
    }

    .section05 .program-box .program-text .program-num{
        width: 220px;
    }

    .section05 .program-box .program-img{
        width: 40.3%;
        min-height: 270px;
    }

    .section06 h2.sec-title{
        margin-bottom: 80px;
    }

    .section06 .onayami-box:nth-of-type(n+2){
        margin-top: 80px;
    }

    .section06 .onayami-box.onayami01{
        margin-bottom: 80px;
    }

    .section06 .onayami-box h3{
        margin: 0 auto 40px;
    }

    .section06 .onayami-box ul li{
        font-size: 2.4rem;
        padding: 3px 0 3px 40px;
        background-size: 32px 32px;
    }

    .section06 .arrow{
        width: 120px;
        margin: 70px auto 30px;
    }

    .section07 .voice-box:nth-of-type(n+2){
        margin-top: 60px;
    }

    .section07 .voice-box .accordion-text dl dt{
        font-size: 2.0rem;
    }

    .section08 h2.sec-title{
        margin-bottom: 80px;
    }

    .section08 .profile-flex01{
        margin: 0 0 80px;
    }

    .section08 .profile-flex01 .profile-text .katagaki{
        font-size: 2.2rem;
    }
    
    .section08 .profile-flex01 .profile-text h3{
        font-size: 4.0rem;
        margin: 0 0 40px;
    }
    
    .section08 .profile-flex01 .profile-text .info-box{
        padding: 40px;
    }

    .section08 .profile-flex02:nth-of-type(n+2){
        margin-top: 80px;
    }

    .section08 .book-box{
        padding: 30px 40px;
        margin-top: 80px;
    }

    .section08 .book-box .book-text h4{
        font-size: 2.2rem;
        margin: 0 0 15px;
    }
    
    .section08 .book-box .book-text .book-title{
        font-size: 3.2rem;
    }
    
    .section08 .book-box .book-text .book-company{
        font-size: 1.6rem;
    }

    .section-wrap.section09{
        padding-bottom: 70px;
    }


}